<?php
require_once('../../../includes/load.php');
if ($_SERVER['REQUEST_METHOD'] == 'POST') {
    $ubicacion = remove_junk($db->escape($_POST['ubicacion']));
	$latitud = remove_junk($db->escape($_POST['latitud']));
    $longitud = remove_junk($db->escape($_POST['longitud']));


 
    $query ="INSERT INTO tb_ubicaciones(UBI_LLEGADA, latitud, longitud) VALUES ('$ubicacion','$latitud','$longitud')";
   
    if ($db->query($query)) {
        echo 'success';
    } else {
        echo 'fail';
    }
} 



